@font-face {
  font-family: 'geometria-light';
  src: url("../../../common/fonts/geometria-light.eot");
  src: url("../../../common/fonts/geometria-light.eot?#iefix") format("embedded-opentype"), url("../../../common/fonts/geometria-light.woff") format("woff"), url("../../../common/fonts/geometria-light.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'geometria-regular';
  src: url("../../../common/fonts/geometria-regular.eot");
  src: url("../../../common/fonts/geometria-regular.eot?#iefix") format("embedded-opentype"), url("../../../common/fonts/geometria-regular.woff") format("woff"), url("../../../common/fonts/geometria-regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'geometria-medium';
  src: url("../../../common/fonts/geometria-medium.eot");
  src: url("../../../common/fonts/geometria-medium.eot?#iefix") format("embedded-opentype"), url("../../../common/fonts/geometria-medium.woff2") format("woff2"), url("../../../common/fonts/geometria-medium.woff") format("woff"), url("../../../common/fonts/geometria-medium.ttf") format("truetype"), url("../../../common/fonts/geometria-medium.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'geometria-bold';
  src: url("../../../common/fonts/geometria-bold.eot");
  src: url("../../../common/fonts/geometria-bold.eot?#iefix") format("embedded-opentype"), url("../../../common/fonts/geometria-bold.woff2") format("woff2"), url("../../../common/fonts/geometria-bold.woff") format("woff"), url("../../../common/fonts/geometria-bold.ttf") format("truetype"), url("../../../common/fonts/geometria-bold.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'opensans-regular';
  src: url("../../../common/fonts/opensans-regular.eot");
  src: url("../../../common/fonts/opensans-regular.eot?#iefix") format("embedded-opentype"), url("../../../common/fonts/opensans-regular.woff2") format("woff2"), url("../../../common/fonts/opensans-regular.woff") format("woff"), url("../../../common/fonts/opensans-regular.ttf") format("truetype"), url("../../../common/fonts/opensans-regular.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'opensans-bold';
  src: url("../../../common/fonts/opensans-bold.eot");
  src: url("../../../common/fonts/opensans-bold.eot?#iefix") format("embedded-opentype"), url("../../../common/fonts/opensans-bold.woff2") format("woff2"), url("../../../common/fonts/opensans-bold.woff") format("woff"), url("../../../common/fonts/opensans-bold.ttf") format("truetype"), url("../../../common/fonts/opensans-bold.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'opensans-semibold';
  src: url("../../../common/fonts/opensans-semibold.eot");
  src: url("../../../common/fonts/opensans-semibold.eot?#iefix") format("embedded-opentype"), url("../../../common/fonts/opensans-semibold.woff2") format("woff2"), url("../../../common/fonts/opensans-semibold.woff") format("woff"), url("../../../common/fonts/opensans-semibold.ttf") format("truetype"), url("../../../common/fonts/opensans-semibold.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'opensans-extrabold';
  src: url("../../../common/fonts/opensans-extrabold-webfont.eot");
  src: url("../../../common/fonts/opensans-extrabold-webfont.eot?#iefix") format("embedded-opentype"), url("../../../common/fonts/opensans-extrabold-webfont.woff2") format("woff2"), url("../../../common/fonts/opensans-extrabold-webfont.woff") format("woff"), url("../../../common/fonts/opensans-extrabold-webfont.ttf") format("truetype"), url("../../../common/fonts/opensans-extrabold-webfont.svg#open_sansextrabold") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'opensans-medium';
  src: url("../../../common/fonts/opensans-medium.eot");
  src: url("../../../common/fonts/opensans-medium.eot?#iefix") format("embedded-opentype"), url("../../../common/fonts/opensans-medium.woff2") format("woff2"), url("../../../common/fonts/opensans-medium.woff") format("woff"), url("../../../common/fonts/opensans-medium.ttf") format("truetype"), url("../../../common/fonts/opensans-medium.svg#opensans-medium") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'geometria-extra-bold';
  src: url("../../../common/fonts/geometria-extra-bold.eot");
  src: url("../../../common/fonts/geometria-extra-bold.eot?#iefix") format("embedded-opentype"), url("../../../common/fonts/geometria-extra-bold.woff2") format("woff2"), url("../../../common/fonts/geometria-extra-bold.woff") format("woff"), url("../../../common/fonts/geometria-extra-bold.ttf") format("truetype"), url("../../../common/fonts/geometria-extra-bold.svg#geometria-extra-bold") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'geometria-heavy';
  src: url("../../../common/fonts/geometria-heavy.eot");
  src: url("../../../common/fonts/geometria-heavy.eot?#iefix") format("embedded-opentype"), url("../../../common/fonts/geometria-heavy.woff2") format("woff2"), url("../../../common/fonts/geometria-heavy.woff") format("woff"), url("../../../common/fonts/geometria-heavy.ttf") format("truetype"), url("../../../common/fonts/geometria-heavy.svg#geometria-heavy") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'geometria-extra-bold-italic';
  src: url("../../../common/fonts/geometria-extra-bold-italic.eot");
  src: url("../../../common/fonts/geometria-extra-bold-italic.eot?#iefix") format("embedded-opentype"), url("../../../common/fonts/geometria-extra-bold-italic.woff2") format("woff2"), url("../../../common/fonts/geometria-extra-bold-italic.woff") format("woff"), url("../../../common/fonts/geometria-extra-bold-italic.ttf") format("truetype"), url("../../../common/fonts/geometria-extra-bold-italic.svg#geometria-extra-bold-italic") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'nexa-demo-light';
  src: url("../../../common/fonts/nexa-demo-light.eot");
  src: url("../../../common/fonts/nexa-demo-light.eot?#iefix") format("embedded-opentype"), url("../../../common/fonts/nexa-demo-light.woff2") format("woff2"), url("../../../common/fonts/nexa-demo-light.woff") format("woff"), url("../../../common/fonts/nexa-demo-light.ttf") format("truetype"), url("../../../common/fonts/nexa-demo-light.svg#nexa-demo-light") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'nexa-heavy';
  src: url("../../../common/fonts/nexa-heavy.eot");
  src: url("../../../common/fonts/nexa-heavy.eot?#iefix") format("embedded-opentype"), url("../../../common/fonts/nexa-heavy.woff2") format("woff2"), url("../../../common/fonts/nexa-heavy.woff") format("woff"), url("../../../common/fonts/nexa-heavy.ttf") format("truetype"), url("../../../common/fonts/nexa-heavy.svg#nexa-heavy") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'nexa-text-demo-bold';
  src: url("../../../common/fonts/nexa-text-demo-bold.eot");
  src: url("../../../common/fonts/nexa-text-demo-bold.eot?#iefix") format("embedded-opentype"), url("../../../common/fonts/nexa-text-demo-bold.woff2") format("woff2"), url("../../../common/fonts/nexa-text-demo-bold.woff") format("woff"), url("../../../common/fonts/nexa-text-demo-bold.ttf") format("truetype"), url("../../../common/fonts/nexa-text-demo-bold.svg#nexa-text-demo-bold") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'nexa-text-demo-light';
  src: url("../../../common/fonts/nexa-text-demo-light.eot");
  src: url("../../../common/fonts/nexa-text-demo-light.eot?#iefix") format("embedded-opentype"), url("../../../common/fonts/nexa-text-demo-light.woff2") format("woff2"), url("../../../common/fonts/nexa-text-demo-light.woff") format("woff"), url("../../../common/fonts/nexa-text-demo-light.ttf") format("truetype"), url("../../../common/fonts/nexa-text-demo-light.svg#nexa-text-demo-light") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'nexa-demo-bold';
  src: url("../../../common/fonts/nexa-demo-bold.eot");
  src: url("../../../common/fonts/nexa-demo-bold.eot?#iefix") format("embedded-opentype"), url("../../../common/fonts/nexa-demo-bold.woff2") format("woff2"), url("../../../common/fonts/nexa-demo-bold.woff") format("woff"), url("../../../common/fonts/nexa-demo-bold.ttf") format("truetype"), url("../../../common/fonts/nexa-demo-bold.svg#nexa-demo-bold") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'garamond-bold-condensed-italic';
  src: url("../../../common/fonts/garamond-bold-condensed-italic.eot");
  src: url("../../../common/fonts/garamond-bold-condensed-italic?#iefix") format("embedded-opentype"), url("../../../common/fonts/garamond-bold-condensed-italic.woff2") format("woff2"), url("../../../common/fonts/garamond-bold-condensed-italic.woff") format("woff"), url("../../../common/fonts/garamond-bold-condensed-italic.ttf") format("truetype"), url("../../../common/fonts/garamond-bold-condensed-italic.svg#garamond-bold-condensed-italic") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'garamond-ultra-narrow';
  src: url("../../../common/fonts/garamond-ultra-narrow.eot");
  src: url("../../../common/fonts/garamond-ultra-narrow?#iefix") format("embedded-opentype"), url("../../../common/fonts/garamond-ultra-narrow.woff2") format("woff2"), url("../../../common/fonts/garamond-ultra-narrow.woff") format("woff"), url("../../../common/fonts/garamond-ultra-narrow.ttf") format("truetype"), url("../../../common/fonts/garamond-ultra-narrow.svg#garamond-ultra-narrow") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'point-regular';
  src: url("../../../common/fonts/point-regular.eot");
  src: url("../../../common/fonts/point-regular?#iefix") format("embedded-opentype"), url("../../../common/fonts/point-regular.woff2") format("woff2"), url("../../../common/fonts/point-regular.woff") format("woff"), url("../../../common/fonts/point-regular.ttf") format("truetype"), url("../../../common/fonts/point-regular.svg#point-regular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'point-bold';
  src: url("../../../common/fonts/point-bold.eot");
  src: url("../../../common/fonts/point-bold?#iefix") format("embedded-opentype"), url("../../../common/fonts/point-bold.woff2") format("woff2"), url("../../../common/fonts/point-bold.woff") format("woff"), url("../../../common/fonts/point-bold.ttf") format("truetype"), url("../../../common/fonts/point-bold.svg#point-bold") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'point-extra-bold';
  src: url("../../../common/fonts/point-extra-bold.eot");
  src: url("../../../common/fonts/point-extra-bold?#iefix") format("embedded-opentype"), url("../../../common/fonts/point-extra-bold.woff2") format("woff2"), url("../../../common/fonts/point-extra-bold.woff") format("woff"), url("../../../common/fonts/point-extra-bold.ttf") format("truetype"), url("../../../common/fonts/point-extra-bold.svg#point-extra-bold") format("svg");
  font-weight: normal;
  font-style: normal;
}
